# Generated by Django 2.2.1 on 2019-11-06 10:13

from decimal import Decimal

import djmoney.models.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('payments', '0009_auto_20190922_2028'),
    ]

    operations = [
        migrations.AlterField(
            model_name='payment',
            name='payment_value',
            field=djmoney.models.fields.MoneyField(decimal_places=4, default=Decimal('0.0'), default_currency='PLN', max_digits=19),
        ),
        migrations.AlterField(
            model_name='payment',
            name='payment_value_currency',
            field=djmoney.models.fields.CurrencyField(choices=[('PLN', 'Zloty')], default='PLN', editable=False, max_length=3),
        ),
    ]
